/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */
/** Styles form _tables.less of theme blank are move to components/table.scss */
/** We have custom navigation component also. */
/** */
/** Removing default Magento 2 icons implementation. */
/** We have custom button component. */
/** We have custom pager component. */
/** Custom toolbar will be available in future */
/** Removing default Magento 2 breadcrumbs implementation. */
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */
.form-discount .g-recaptcha {
  margin-top: 50px !important;
}
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */
.login-container .g-recaptcha,
.form-login .g-recaptcha,
.form-edit-account .g-recaptcha {
  margin-bottom: 10px !important;
}
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */
.required-captcha.checkbox {
  position: absolute;
  display: block;
  visibility: visible;
  overflow: hidden;
  opacity: 0;
  width: 1px;
  height: 1px;
}
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */
.block.newsletter .field-recaptcha .field .control:before {
  content: none;
}
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */
.review-form .field-recaptcha {
  margin-bottom: 10px;
}
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */
.form.send.friend .g-recaptcha {
  margin-top: 40px;
}
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */
.product-info-stock-sku .configurable-variation-qty {
  display: none;
}
@keyframes loading {
  0% {
    transform: translate(-50%, -50%) rotate(0);
  }
  100% {
    transform: translate(-50%, -50%) rotate(359.9deg);
  }
}
.logo.logo-mobile {
  display: none;
}
/* Override cart */
/* Override checkout */
@media only screen and (min-device-width: 320px) and (max-device-width: 780px) and (orientation: landscape) {
  .product-video {
    height: 100%;
    width: 81%;
  }
}
/** Removing default layered navigation styles because we're using custom plugin for it. */
.map-home {
  display: flex;
  flex-direction: column;
}
@media (min-width: 768px) {
  .map-home {
    flex-direction: row;
    justify-content: space-between;
  }
}
.map-map-home,
.map-text-home {
  width: 100% !important;
  display: grid;
  transform: unset !important;
}
@media (min-width: 768px) {
  .map-map-home,
  .map-text-home {
    width: 49% !important;
  }
}
.map-map-home .amlocator-block.-map,
.map-text-home .amlocator-block.-map {
  height: 100%;
}
.map-map-home .amlocator-main-container,
.map-text-home .amlocator-main-container {
  height: 50vh;
}
.map-map-home {
  margin-bottom: 3rem;
}
.amlocator-map-container {
  height: unset !important;
  width: 100%;
}
.amlocator-block.-map {
  padding-left: 0 !important;
  display: inline-grid;
  width: 100%;
}
@media (min-width: calc(768px + 300px)) {
  .amlocator-block.-map {
    width: 66%;
  }
}
.amlocator-location-view .amlocator-block.-map,
.cms-home .amlocator-block.-map {
  width: 100%;
}
.amlocator-main-container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  min-width: unset !important;
}
.amlocator-index-index .amlocator-block.-map {
  width: 100%;
  max-height: 800px;
  height: 100%;
  display: block;
  padding-left: 15px;
}
@media (min-width: 768px) {
  .amlocator-index-index .amlocator-block.-map {
    width: 66% !important;
  }
}
.ukrywane {
  display: none;
}
/**
 * Removing .block.newsletter styles for creativeshop.
 */
@media all and (min-width: 769px), print {
  .abs-product-options-list-desktop dt {
    clear: left;
    float: left;
    margin: 0 10px 5px 0;
  }
  .abs-product-options-list-desktop dt:after {
    content: ': ';
  }
  .abs-product-options-list-desktop dd {
    display: inline-block;
    float: left;
    margin: 0 0 5px;
    word-break: break-all;
  }
  .abs-button-desktop {
    width: auto;
  }
  .abs-blocks-2columns {
    width: 48.8%;
  }
  .abs-blocks-2columns:nth-child(odd) {
    clear: left;
    float: left;
  }
  .abs-blocks-2columns:nth-child(even) {
    float: right;
  }
  .abs-reset-left-margin-desktop,
  .gift-summary .actions-toolbar,
  .cart.table-wrapper .gift-summary .actions-toolbar,
  .form-new-agreement .fieldset .legend,
  .form-new-agreement .actions-toolbar {
    margin-left: 0;
  }
  .abs-action-remove-desktop,
  .abs-add-fields-desktop .fieldset .additional .action.remove {
    margin-left: 75.8%;
    top: 6px;
  }
  .abs-add-fields-desktop .fieldset .field:not(.choice) .control {
    width: 50%;
  }
  .abs-margin-for-forms-desktop {
    margin-left: 25.8%;
  }
  .abs-visually-hidden-desktop,
  .block-search .label {
    border: 0;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  .abs-add-clearfix-desktop:before,
  .abs-add-clearfix-desktop:after,
  .abs-pager-toolbar:before,
  .abs-pager-toolbar:after {
    content: '';
    display: table;
  }
  .abs-add-clearfix-desktop:after,
  .abs-pager-toolbar:after {
    clear: both;
  }
  .abs-add-box-sizing-desktop,
  .column.main,
  .sidebar-main,
  .sidebar-additional {
    box-sizing: border-box;
  }
  .abs-add-box-sizing-desktop-m {
    box-sizing: border-box;
  }
  .abs-revert-field-type-desktop .fieldset > .field,
  .abs-revert-field-type-desktop .fieldset .fields > .field {
    margin: 0 0 20px;
  }
  .abs-revert-field-type-desktop .fieldset > .field:not(.choice) > .label,
  .abs-revert-field-type-desktop .fieldset .fields > .field:not(.choice) > .label {
    box-sizing: content-box;
    float: none;
    width: auto;
    text-align: left;
    padding: 0;
  }
  .abs-revert-field-type-desktop .fieldset > .field:not(.choice) > .control,
  .abs-revert-field-type-desktop .fieldset .fields > .field:not(.choice) > .control {
    float: none;
    width: auto;
  }
  .abs-revert-field-type-desktop .fieldset > .field > .label,
  .abs-revert-field-type-desktop .fieldset .fields > .field > .label {
    margin: 0 0 5px;
    display: inline-block;
  }
  .abs-revert-field-type-desktop .fieldset > .field.choice:before,
  .abs-revert-field-type-desktop .fieldset .fields > .field.choice:before,
  .abs-revert-field-type-desktop .fieldset > .field.no-label:before,
  .abs-revert-field-type-desktop .fieldset .fields > .field.no-label:before {
    display: none;
  }
  .abs-revert-field-type-desktop .fieldset > .field:not(:first-child):last-of-type,
  .abs-revert-field-type-desktop .fieldset .fields > .field:not(:first-child):last-of-type {
    margin-bottom: 0;
  }
  .abs-no-display-desktop,
  .sidebar .block.widget .pager .item:not(.pages-item-next):not(.pages-item-previous) {
    display: none;
  }
  .abs-pager-toolbar {
    margin-bottom: 20px;
    position: relative;
  }
  .abs-pager-toolbar .limiter {
    float: right;
    position: relative;
    z-index: 1;
  }
  .abs-pager-toolbar .toolbar-amount {
    float: left;
    line-height: normal;
    padding: 7px 0 0;
    position: relative;
    z-index: 1;
  }
  .abs-pager-toolbar .pages {
    position: absolute;
    width: 100%;
    z-index: 0;
  }
  .abs-shopping-cart-items-desktop,
  .cart-container .cart-gift-item {
    float: left;
    position: relative;
    width: 73%;
  }
  .abs-shopping-cart-items-desktop .actions,
  .cart-container .cart-gift-item .actions {
    text-align: right;
  }
  .abs-shopping-cart-items-desktop .action.clear,
  .abs-shopping-cart-items-desktop .action.update,
  .cart-container .cart-gift-item .action.clear,
  .cart-container .cart-gift-item .action.update {
    margin-left: 10px;
  }
  .abs-shopping-cart-items-desktop .action.continue,
  .cart-container .cart-gift-item .action.continue {
    float: left;
  }
  .navigation,
  .breadcrumbs,
  .page-header .header.panel,
  .header.content,
  .page-wrapper > .widget,
  .page-wrapper > .page-bottom,
  .block.category.event,
  .top-container,
  .page-main {
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
    max-width: 1280px;
    padding-left: 20px;
    padding-right: 20px;
    width: auto;
  }
  .page-main {
    width: 100%;
    -webkit-flex-grow: 1;
    flex-grow: 1;
    -webkit-flex-shrink: 0;
    flex-shrink: 0;
    -webkit-flex-basis: auto;
    flex-basis: auto;
  }
  .ie9 .page-main {
    width: auto;
  }
  .columns {
    display: block;
  }
  .column.main {
    min-height: 300px;
  }
  .page-layout-1column .column.main {
    width: 100%;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
  }
  .page-layout-3columns .column.main {
    width: 66.66666667%;
    display: inline-block;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
  }
  .page-layout-2columns-left .column.main {
    width: 83.33333333%;
    float: right;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
  }
  .page-layout-2columns-right .column.main {
    width: 83.33333333%;
    float: left;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
  }
  .sidebar-main {
    padding-right: 2%;
  }
  .page-layout-3columns .sidebar-main {
    width: 16.66666667%;
    float: left;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
  }
  .page-layout-2columns-left .sidebar-main {
    width: 16.66666667%;
    float: left;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
  }
  .page-layout-2columns-right .sidebar-main {
    width: 16.66666667%;
    float: left;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
  }
  .page-layout-2columns-right .sidebar-main {
    padding-left: 2%;
    padding-right: 0;
  }
  .sidebar-additional {
    clear: right;
    padding-left: 2%;
  }
  .page-layout-3columns .sidebar-additional {
    width: 16.66666667%;
    float: right;
    -ms-flex-order: 3;
    -webkit-order: 3;
    order: 3;
  }
  .page-layout-2columns-left .sidebar-additional {
    width: 16.66666667%;
    float: right;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
  }
  .page-layout-2columns-right .sidebar-additional {
    width: 16.66666667%;
    float: right;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
  }
  .page-layout-2columns-left .sidebar-additional {
    clear: left;
    float: left;
    padding-left: 0;
    padding-right: 2%;
  }
  .panel.header {
    padding: 10px 20px;
  }
  .modal-popup.modal-slide .modal-footer {
    border-top: 1px solid #c1c1c1;
    text-align: right;
  }
  .block-search {
    float: right;
    padding-left: 15px;
    position: relative;
    width: 250px;
    z-index: 4;
  }
  .block-search .control {
    border-top: 0;
    margin: 0;
    padding: 0 0 25px;
  }
  .block-search .nested {
    display: block;
    padding-top: 5px;
    position: absolute;
  }
  .block-search input {
    margin: 0;
    padding-right: 35px;
    position: static;
  }
  .block-search input::-webkit-input-placeholder {
    color: #c2c2c2;
  }
  .block-search input:-moz-placeholder {
    color: #c2c2c2;
  }
  .block-search input::-moz-placeholder {
    color: #c2c2c2;
  }
  .block-search input:-ms-input-placeholder {
    color: #c2c2c2;
  }
  .block-search .action.search {
    display: inline-block;
    padding: 5px 0;
    position: absolute;
    right: 10px;
    top: 0;
    z-index: 1;
  }
  .block-search .action.search:focus:before {
    color: #333333;
  }
  .search-autocomplete {
    margin-top: 0;
  }
  .gift-message .field {
    margin-bottom: 20px;
  }
  .gift-options {
    position: relative;
    z-index: 1;
  }
  .gift-options .actions-toolbar {
    clear: both;
    float: right;
    position: static;
  }
  .gift-options .actions-toolbar .secondary {
    float: right;
  }
  .gift-options .actions-toolbar .secondary .action {
    float: right;
    margin-left: 20px;
  }
  .gift-options .actions-toolbar .secondary .action-cancel {
    display: block;
    float: left;
    margin-top: 6px;
  }
  .gift-options .actions-toolbar:nth-child(3):before {
    border-left: 1px solid #c1c1c1;
    bottom: 5rem;
    content: '';
    display: block;
    left: 50%;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 0;
  }
  .gift-options-title {
    font-weight: 300;
    font-size: 1.8rem;
  }
  .cart.table-wrapper .action-gift {
    float: left;
  }
  .order-options .gift-wrapping,
  .table-order-review .gift-wrapping {
    max-width: 50%;
  }
  .my-credit-cards .card-type img {
    display: block;
  }
  .amcform-title {
    max-width: 174px;
  }
  .amcform-title-wrap {
    flex-grow: unset;
    min-width: 30%;
    max-width: initial;
  }
  .amcform-title-wrap:nth-child(3n + 1):before {
    content: none;
  }
  .amcform-title-wrap:nth-child(3n + 1):last-child:before {
    width: 50%;
    background: linear-gradient(270deg, #e3e3e3 4.63%, rgba(227, 227, 227, 0) 83.33%);
    content: '';
  }
  .amcform-title-wrap:nth-child(3n + 1).ui-state-active:last-child:before {
    background: linear-gradient(270deg, #92b0ff 4.63%, rgba(227, 227, 227, 0) 83.33%);
  }
  .amcform-popup-block .modal-inner-wrap .modal-footer {
    border-top: none;
  }
  .amform-content {
    top: 10%;
    margin: 0 auto;
    width: 60%;
  }
  .amlocator-main-container .amlocator-search-container .amlocator-block {
    margin-bottom: 0;
    text-align: center;
    margin-bottom: 5px;
  }
  .amlocator-main-container .amlocator-search-container .amlocator-button.-nearby {
    color: #1979c3;
    background: #fff;
    margin-top: 10px;
    width: 100%;
    margin-left: auto;
  }
  .amlocator-main-container .amlocator-search-container .amlocator-button.-nearby:focus,
  .amlocator-main-container .amlocator-search-container .amlocator-button.-nearby:hover {
    color: #fff;
    background: #1979c3;
  }
  .amlocator-main-container .amlocator-search-container .amlocator-block.-separator {
    display: none;
  }
  .amlocator-main-container .amlocator-map-container {
    height: 100vh;
    max-height: 800px;
  }
  .amlocator-main-container .amlocator-map-container .amlocator-block.-filter {
    width: 100%;
  }
  .amlocator-main-container .amlocator-map-container .amlocator-block.-map {
    width: 100%;
    max-height: 800px;
    padding-left: 15px;
  }
  .amlocator-main-container .amlocator-map-container .amlocator-block.-storelist {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    order: inherit;
    width: 33%;
  }
  .amlocator-main-container .amlocator-map-container .amlocator-map {
    height: 100%;
  }
  .amlocator-main-container .amlocator-map-container .amlocator-map button {
    top: 0 !important;
    right: 0 !important;
  }
  .amlocator-main-container .amlocator-store-list .amlocator-wrapper {
    max-height: inherit;
  }
  .amlocator-main-container .amlocator-filters-container .amlocator-content {
    display: block;
  }
  .amlocator-main-container .amlocator-filters-container .amlocator-hidden-filter {
    display: none;
  }
  .amlocator-location-main .amlocator-location-container {
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .amlocator-location-main .amlocator-location-container > .amlocator-column.-left,
  .amlocator-location-main .amlocator-location-container .amlocator-block.-grey {
    background: #fbfbfb;
  }
  .amlocator-location-main .amlocator-location-container > .amlocator-column.-left {
    width: 33%;
  }
  .amlocator-location-main .amlocator-location-container > .amlocator-column.-right {
    display: block;
    padding-left: 15px;
    width: 67%;
  }
  .amlocator-location-main .amlocator-location-container .amlocator-block.-map {
    height: 60vh;
  }
  .amlocator-location-main .amlocator-location-container .amlocator-location-reviews .amlocator-wrapper {
    margin-right: auto;
  }
  .amlocator-location-main .amlocator-location-container .amlocator-attributes-wrapper .amlocator-collapse-title {
    display: none;
  }
  .amlocator-location-main .amlocator-location-attribute {
    width: 50%;
    margin-bottom: 10px;
  }
  .amlocator-location-main .amlocator-location-attribute:not(:first-of-type) {
    margin-top: 0;
  }
  .amlocator-location-main .amlocator-location-attribute:nth-of-type(odd) {
    float: left;
  }
  .amlocator-location-main .amlocator-location-attribute:nth-of-type(even) {
    float: right;
  }
  .amlocator-attributes-container {
    display: block;
  }
  .amlocator-popup-overlay .amlocator-review-popup {
    width: 30%;
    min-width: 330px;
  }
  .amlocator-popup-overlay .field.review-field-ratings .control {
    width: inherit;
  }
  .block.widget .products-grid .product-item {
    width: 33.33333333%;
  }
  .sidebar .block.widget .products-grid .product-item {
    margin-left: 0;
    width: 100%;
  }
  .sidebar .block.widget .products-grid .product-item .actions-secondary {
    display: block;
    padding: 10px 0;
  }
  .page-layout-1column .block.widget .products-grid .product-item {
    margin-left: 2%;
    width: calc((100% - 6%) / 4);
  }
  .page-layout-1column .block.widget .products-grid .product-item:nth-child(3n + 1) {
    margin-left: 2%;
  }
  .page-layout-1column .block.widget .products-grid .product-item:nth-child(4n + 1) {
    margin-left: 0;
  }
  .page-layout-3columns .block.widget .products-grid .product-item {
    width: 50%;
  }
  .sidebar .block.widget .pager .pages-item-next {
    padding: 0;
  }
  .sidebar .block.widget .pager .pages-item-next .action {
    margin: 0;
  }
}
@media all and (min-width: 1024px), print {
  .amform-content {
    max-width: 700px;
    width: 80%;
  }
  .block.widget .products-grid .product-item {
    width: 20%;
  }
  .page-layout-1column .block.widget .products-grid .product-item {
    margin-left: 2%;
    width: calc((100% - 8%) / 5);
  }
  .page-layout-1column .block.widget .products-grid .product-item:nth-child(4n + 1) {
    margin-left: 2%;
  }
  .page-layout-1column .block.widget .products-grid .product-item:nth-child(5n + 1) {
    margin-left: 0;
  }
  .page-layout-3columns .block.widget .products-grid .product-item {
    width: 25%;
  }
  .block.widget .products-grid .product-items {
    margin: 0;
  }
  .block.widget .products-grid .product-item {
    margin-left: calc((100% - 4 * 24.439%) / 3);
    padding: 0;
    width: 24.439%;
  }
  .block.widget .products-grid .product-item:nth-child(4n + 1) {
    margin-left: 0;
  }
}
@media all and (min-width: 1440px), print {
  .amlocator-schedule-table .amlocator-cell.-time {
    padding-right: 7%;
    text-align: right;
  }
}
